@font-face {
  font-family:"century-gothic";
  src:url("../font/century-gothic/normal-bold/I") format("woff2"),url("../font/century-gothic/normal-bold/d.woff") format("woff"),url("../font/century-gothic/normal-bold/a") format("opentype");
  font-display:auto;font-style:normal;font-weight:700;
}

@font-face {
  font-family:"century-gothic";
  src:url("../font/century-gothic/italic-bold/I") format("woff2"),url("../font/century-gothic/italic-bold/d.woff") format("woff"),url("../font/century-gothic/italic-bold/a") format("opentype");
  font-display:auto;font-style:italic;font-weight:700;
}

@font-face {
  font-family:"century-gothic";
  src:url("../font/century-gothic/italic-normal/I") format("woff2"),url("../font/century-gothic/italic-normal/d.woff") format("woff"),url("../font/century-gothic/italic-normal/a") format("opentype");
  font-display:auto;font-style:italic;font-weight:400;
}

@font-face {
  font-family:"century-gothic";
  src:url("../font/century-gothic/normal-normal/I") format("woff2"),url("../font/century-gothic/normal-normal/d.woff") format("woff"),url("../font/century-gothic/normal-normal/a") format("opentype");
  font-display:auto;font-style:normal;font-weight:400;
}

#auth-auth-mod, #login_pwd_change_module-pwd-mod {
  font-family: century-gothic;
  min-height: -webkit-fill-available;
  background-size: cover;
  background-position: center bottom;
  background-image: url('../img/login.png');
  background-color: black;
  overflow-y: hidden;
}
#auth-auth-mod .panel-primary, #login_pwd_change_module-pwd-mod .panel-primary {
  opacity: 0.9;
}
#auth-auth-mod .btn-primary, #login_pwd_change_module-pwd-mod .btn-primary {
  opacity: 0.9;
  background-color: #E60000;
  border-color: #E60000;
}
#auth-auth-mod .row {
  margin-top: calc(12.5% - 100px);
}

#login_pwd_change_module-pwd-mod .control-label {
  opacity: 0.8;
  font-size: 0.8em;
}
#login_pwd_change_module-pwd-mod .form-control::placeholder {
  opacity: 0.8;
 font-size: 0.65em; 
}

@media (min-width: 768px) {
  .col-sm-offset-35 {
    margin-left: 29.166%
  }
}

#auth-auth-mod .panel-primary, #login_pwd_change_module-pwd-mod  .panel-primary {
  font-family: baikal;
  background : rgba(0,0,0,0.8) ;
  border-color : #E60000 ;
  color: white;
  border-radius: 15px;
}

#login_pwd_change {
	color:#E60000;
}